package com.ruoyi;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 * 
 * @author ruoyi
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
public class QiShuiApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(QiShuiApplication.class, args);
        System.out.println("--------\t企税平台启动成功\t--------\n");
    }
}
